export default function (hex) {
    var hexToDo = hex[0] === "#" ? hex.slice(1) : hex;
    var bigint = parseInt(hexToDo, 16);
    var r = (bigint >> 16) & 255;
    var g = (bigint >> 8) & 255;
    var b = bigint & 255;
    return r + "," + g + "," + b;
  }
  